<?xml version="1.0" encoding="utf-8"?>
<xml>
  <Name value="WitosBoat" />
  <DisplayName value="WitosBoat" />
  <Description value="WitosBoat" />
  <Author value="Witos" />
  <Version value="2.0" />
  <Website value="" />
</xml>